Subject: Trainer Candidate - Rajrajeshwari Shahane
From: Rajrajeshwari Shahane <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:32:23 -0400

| | Tech Support Test

Name | Rajrajeshwari Shahane
E-mail | [email-masked]
Phone Number | (7999) 027782
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 40

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS Global | Senior Associate | | 45000
Previous Employer 1 | WNS global services | Senior associate | | 32000
Previous Employer 2 | Cognizant | Associate | | 22000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have worked with a team to create detailed documents to be used further for process improvements. Communicate with clients to get the feedbacks and ideas ro implement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every responsibility and challenge comes with some difficulties and it think that is a part of every job. One of the difficult situation I faced when I got to train the team for the first time. Everytime you have a different kind of audience to train and managing them and making them learn the process is the challenge and difficulty everytime however making the learning path easy for everyone is important and to overcome the challenges.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is a thin line between good and great customer service is solving the customer query could be the good customer service but solving the customer query with less time, effectively and efficiently can be called great customer service.
What according to you makes you a good candidate for this position? | I think I have skills to manage the team effectively and efficiently. I like to finish the work or given task on time for timely deliveries to the clients. I have huge experience dealing with clients. If I get the opportunity to serve the organization I will try my best to take good decisions for process improvement.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |